Python v2.7 and Orange Canvas v2.7 must imperatively be installed before Orange Textable. Please note that Orange Textable is not compatible with Orange 3 at the time of writing. After installation, Orange Textable appears in the form of an additional tab in Orange Canvas.

The installation procedure is slightly different on Windows and MacOS X. [1]

[1]Although several users have reported successful installation on Linux, it has not been specifically tested.